TFS V1 is incompatible with WSS 3.0

Brian Harry

Brian

There seems to have been a fair number of questions on this issue so Jason Barile wrote something up about it on his blog.  We are working to add support for WSS 3.0 for the Orcas release of TFS.

Brian

0 comments

Comments are closed. Login to edit/delete your existing comments